/* som_library.css */

.hide_block { height: 0px; width: 0px; overflow: hidden; } /* hide block-level elements */
.hide_inline { position: absolute; left: -999em; } /* hide inline elements */
.hide { display: none; }
.divider { border-bottom: 1px solid #AAA; width: auto; margin-top: 12px; margin-bottom: 11px; }
.divider666 { border-bottom: 1px solid #666; width: auto; margin-top: 12px; margin-bottom: 11px; }
.short { width: 250px; }
.subdivider { border-bottom: 1px dotted #AAA; padding-bottom: 10px; height: auto; width: auto; }
.event_divider { clear: both; line-height: 1px; border-bottom: 1px dotted #AAA; width: auto; padding-top: 2px; margin-bottom: 5px; }
.fleur_divider_top_ccc { width: 121px; height: 21px; background: url(../../images/fleur_top_ccc.jpg) top left no-repeat; margin: 4px auto 4px auto; }
.fleur_divider_bottom_ccc { width: 121px; height: 21px; background: url(../../images/fleur_bottom_ccc.jpg) top left no-repeat; margin: 4px auto 4px auto; }
.clear { clear: both; line-height: 1px; }
.center { margin-left: auto; margin-right: auto; text-align: center; border: 1px solid #000; }
.centertext { text-align: center; }
.centerbox { margin-left: auto; margin-right: auto; text-align: center; }
.centerbox li { text-align: left; }
#contacts li { clear: both; }
.right { float: right; }
.left { float: left; }
.indent { margin-left: 24px; }
.img { width: 120px; }
.inset_ddd { 
	border: 1px solid #888; 
	margin: 12px 0 12px 0; 
	padding: 8px; 
	color: #333; 
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
	background-color: #DFDFDF;
}
.inverse { background-color: #000; color: #DDD; padding: 4px 8px 2px 8px; margin-bottom: 8px; }
.margin_pad { margin-left: 24px; border-left: 5px solid #AAA; padding: 0px 0px 0px 8px; }
.margin { padding-left: 24px; }
.black { color: #000; }
.blue { color: #2949DF; }
.CCC { color: #CCC; }
.noborder { border: 0px; text-decoration: none; }
.nobull { list-style-type: none; padding-left: 0px; }
.italic { font-style: italic; }
.bold { font-weight: bold; }
.nostyle {
	font-size: 100%;
	font-variant: normal;
	letter-spacing: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.pop { 
	border: 1px solid #888;
	padding: 8px;
	margin: 8px 0 8px 0;
	width: auto;
	height: auto;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
	background-color: #DFDFDF;
}
.pop .pop { background-color: #F2F2F2; }
.pop ul { clear: both; padding-bottom: 12px; }
.roman_block { list-style-type: upper-roman; color: #000; padding-left: 24px; }
.roman_block li { padding-left: 0px; margin-bottom: 12px; color: #222; }
.large_text { font-weight: bold; font-size: 14px; }
.list_pad { list-style-type: none; margin: 0px 0px 0px 24px; padding: 0px 0px 0px 8px; border-left: 5px solid #AAA; }
.list_pad li { margin: 0px 0px 12px 0px; }
.nopad { margin: 0; padding: 0; }
.strike { text-decoration: line-through; text-decoration-color: red;}
.strike a { text-decoration: line-through; text-decoration-color: red;}
.grey { color: #888; }
.medgrey { color: #AAA; }
.upper { text-transform: capitalize; }
.zpad li { margin: 0px 0px 4px 0px; }
.ypad { margin: 12px; }
#directory { height: auto; min-height: 300px; width: auto; }
#directory table { width: 100%; border: 1px solid #AAA; }
#directory table tr { }
#directory #head { background-color: #222; color: #DDD; font-weight: bold; }
#directory table tr td { padding: 2px 2px 2px 2px; }
.zebra0 { background-color: #DDD; }
.zebra1 { background-color: #CCC; }
.blackzebra0 { background-color: #181818; }
.blackzebra1 { background-color: #111; }
.directory_info { line-height: 14px; margin-bottom: 20px; }
.directory_info ul { border: 0px; text-decoration: none; list-style-type: none; padding-left: 0px; }
.directory_info ul li.email { margin-bottom: 2px; margin-top: -1px; }
.directory_degrees { font-style: italic; list-style-type: none; margin-bottom: 20px; }
.directory_degrees li { margin-bottom: 8px; }
.banner { border: 1px solid #111; background-color: #333; color: #AAA; font-size: 14px; font-weight: bold; line-height: 20px; text-align: center; margin: 0px; padding: 8px; }
.banner a { color: #DDD; text-decoration: none; border-bottom: 1px dotted #999; }
.banner a:hover { color: #FFF; border-bottom: 1px solid #FFF; }
.small { font-size: 12px; }

table.standard {
	border: 1px solid #888;
	padding: 3px;
	margin: 8px 0 8px 0;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
	background-color: #DFDFDF;
}
table.standard caption { text-align: left; font-weight: bold; padding-bottom: 4px; }
table.standard thead { background-color: #444; color: #FFF; }
table.standard th { border: 0; padding: 2px 4px 2px 4px; }
table.standard tbody { background-color: #DFDFDF; }
table.standard td { border: 0; padding: 2px 12px 2px 4px; }
/* HEADINGS --------------------------------- */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	/*letter-spacing: .5px;*/
	margin: 0 0 8px 0;
	color: #222;
}
h1.inverse, h2.inverse, h3.inverse, h4.inverse, h5.inverse, h6.inverse {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	/*letter-spacing: .5px;*/
	margin: .5em 0 .5em 0;
	padding: 4px;
	color: #CCC;
	background-color: #222;
}
.underscore { padding-bottom: 2px; margin-bottom: 12px; border-bottom: 1px solid #666; }
.light { color: #CCC; }
.dark { color: #000; }

/* h1 { border-bottom: 1px solid #666; } */
.bannertitle {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-variant: normal;
	/*letter-spacing: .5px;*/
	color: #EEE;
	margin: 8px 0px 8px 0px;
	padding: 4px 0px 0px 0px;
	border-top: 1px solid #555;
	border-bottom: 1px solid #555;
}
.event_headline {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-variant: normal;
	/*letter-spacing: .5px;*/
	color: #000;
	margin: 0px 0px 12px 0px;
}

.section_headline {
	font-family: 'Lato', sans-serif;
	font-size: 1.5em;
	font-variant: normal;
	font-weight: bold;
	/*text-transform: uppercase;
	letter-spacing: 2.0px;*/
	color: #000;
	padding-bottom: 4px;
	margin-bottom: 12px;
	border-bottom: 1px solid #888;
}

.header_dir { 
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: 0px;
	color: #222;
	margin: 0px 0px 12px 0px;
}
/* SHELL IMAGE DECORATIONS ------------------ */
.dogear {
	position: relative; /* resolves disappearing background issue when .dogear class is applied in tangent with PIE.htc */
	z-index: 80; /* resolves disappearing background issue when .dogear class is applied in tangent with PIE.htc */
	width: 44px;
	height: 44px;
	float: left;
	background: url(../../images/dog_ear.png) top left no-repeat;
}

/* IMAGE SHELLS -------------------------------- */
.image_600_666 { 
	height: auto;
	width: 600px;
	border: 1px solid #666;
	margin: 0px 0px 8px 0px;
	padding: 4px;
	float: left;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
	background-color: #DFDFDF;
}
.image_600_666.noborder { border: 0; background-color: transparent; }
.image_665_666 { 
	height: auto;
	width: 665px;
	border: 1px solid #666;
	margin: 0px 0px 8px 0px;
	padding: 4px;
	float: left;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
	background-color: #DFDFDF;
}
.image_right_120_666 { 
	height: auto;
	width: 120px;
	border: 1px solid #666;
	margin: 0px 0px 8px 8px;
	padding: 4px;
	float: right;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
	background-color: #DFDFDF;
}
.image_right_200_666 { 
	height: auto;
	width: 200px;
	border: 1px solid #666;
	margin: 0px 0px 8px 8px;
	padding: 4px;
	float: right;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
	background-color: #DFDFDF;
}
.image_right_200_noborder { 
	height: auto;
	width: 200px;
	margin: 0px 0px 8px 8px;
	padding: 4px;
	float: right;
}
.image_right_300_666 { 
	height: auto;
	width: 300px;
	border: 1px solid #666;
	margin: 0px 0px 8px 8px;
	padding: 4px;
	float: right;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
	background-color: #DFDFDF;
}
.image_right_400_666 { 
	height: auto;
	width: 400px;
	border: none;
	margin: 0px 0px 8px 8px;
	padding: 4px;
	float: right;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0; 
	behavior: url(includes/PIE.htc);
	
}
.image_left_200_666 { 
	height: auto;
	width: 200px;
	border: 1px solid #666;
	margin: 0px 8px 8px 0px;
	padding: 4px;
	float: left;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
	background-color: #DFDFDF;
}
.image_shell {
	height: auto;
	width: 250px;
	margin: 0 8px 12px 12px;
	padding: 0;
	float: right;
}
.image_shell img {
	border: 1px solid #666;
	padding: 4px;
	width: 250px;
	margin-bottom: 4px;
}
.image_shell span {
	color: #666;
	display: block;
	padding: 0 0 8px 8px;
	width: 250px;
	border-left: 1px solid #666;
	border-bottom: 1px solid #666;
}

.vidthumb { 
	height: auto;
	width: 260px;
	display: block;
	border: 1px solid #666;
	margin: 1em 1em 1em 0;
	padding: 2px;
	float: left;
	text-align: center;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
	background-color: #000;
}
.vidthumb p { font-size: 1.1em; color: #EEE; padding-top: .25em; }
.vidthumb p a { text-decoration: none; color: #EEE; font-weight: bold; }
.vidthumb a img { border: 0; }
.vidthumb:hover, .vidthumb p a:hover, .vidthumb a img:hover { color: #FFF; cursor: pointer; background-color: #444; }

.image_shell.w120, .image_shell.w120 img, .image_shell.w120 span { width: 120px; float: left; margin: 2px 15px 2px 0; }
.image_shell.w150, .image_shell.w150 img, .image_shell.w150 span { width: 150px; }
.natguild { 
	position: relative;
	top: -5px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	color: #B6121B;
	font-weight: normal;
	font-size: 24px;
	width: 193px;
	display: block;
	clear:both;
	text-align: center;
}

#dir_photoshell {
	width: 208px;
	border: 0px solid #666; 
	text-align: left;
	margin: 0px 12px 8px 0px;
	float: left;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	behavior: url(includes/PIE.htc);
}
#dir_photoshell img {
	height: auto;
	width: 200px;
	border: 1px solid #666;
	margin: 0px 0px 4px 0px;
	padding: 4px;
	float: left;
}
.creditcards_ccc { 
	height: 105px; 
	width: 315px;
	background-image: url(../../media/images/cfa/creditcards_logo_ccc.png);
	margin: 8px auto 16px auto;
}
.jnr_sig { height: 67px; width: 170px; }

/* COLUMNS ---------------------------------- */
.multicol_2 {
	-moz-column-count: 2;
	-moz-column-gap: 3em;
	/*-moz-column-rule: 1px solid #c4c8cc;*/
	-webkit-column-count: 2;
	-webkit-column-gap: 3em;
	/*-webkit-column-rule: 1px solid #c4c8cc;*/
	column-count: 2;
	column-gap: 3em;
	/*column-rule: 1px solid #c4c8cc;*/
}
.multicol_3 {
	-moz-column-count: 3;
	-moz-column-gap: 3em;
	/*-moz-column-rule: 1px solid #c4c8cc;*/
	-webkit-column-count: 3;
	-webkit-column-gap: 3em;
	/*-webkit-column-rule: 1px solid #c4c8cc;*/
	column-count: 3;
	column-gap: 3em;
	/*column-rule: 1px solid #c4c8cc;*/
}

.col_60 { width: 60px; float: left; padding-bottom: 4px; }
.col_100 { width: 100px; float: left; padding-bottom: 4px; }
.col_125 { width: 125px; float: left; padding-bottom: 4px; }
.col_150 { width: 150px; float: left; padding-bottom: 4px; }
.col_175 { width: 150px; float: left; padding-bottom: 4px; }
.col_200 { width: 200px; float: left; padding-bottom: 4px; }
.col_250 { width: 250px; float: left; padding-bottom: 4px; }
.col_325 { width: 325px; float: left; padding-bottom: 4px; }
.col_360 { width: 360px; float: left; padding-bottom: 4px; }
.col_480 { width: 480px; float: left; padding-bottom: 4px; }

.w120 { width: 120px; }
.w150 { width: 150px; }
.w350 { width: 350px; }

.padbot { padding-bottom: 12px; }

/* EVENT STATUS ----------------------------- */
.canceled, .postponed {
	width: auto;
	border: 1px solid #666;
	padding: 8px;
	margin-bottom: 6px;
	background-color: #FFFBCF;
	color: #444;
	text-align: center;
}

/* SLIDESHOW -------------------------------- */
#slide {
	position: relative;
	top: 4px;
	left: 0;
	height: 440px; 
	width: 660px; 	
	margin-bottom: 12px;
	/*box-shadow: 0 0 4px #000;
	-moz-box-shadow: 0 0 4px #000;
	-webkit-box-shadow: 0 0 4px #000;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; */
	behavior: url(includes/PIE.htc); /* conflicts with IE opacity */
}
#image {
	position: absolute;
	top: 0;
	left: 0;
	height: 440px; 
	width: 660px; 	
	/*-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; */
	behavior: url(includes/PIE.htc); /* conflicts with IE opacity */
	/* 
	default background-image randomized at run-time (set via inline css);
	this provides for a dynamic fall-back in javascript-disabled browsers
	*/
}

#srt_slide {
	position: relative;
	top: 4px;
	left: 0;
	height: 250px; 
	width: 610px; 	
	margin-bottom: 1em;
	-moz-border-radius: .6em;
	-webkit-border-radius: .6em;
	border-radius: .6em; 
	behavior: url(includes/PIE.htc); /* conflicts with IE opacity */
	border: 0;
	
}
#srt_image {
	position: absolute;
	top: 0;
	left: 0;
	height: 250px; 
	width: 610px; 	
	-moz-border-radius: .6em;
	-webkit-border-radius: .6em;
	border-radius: .6em; 
	behavior: url(includes/PIE.htc); /* conflicts with IE opacity */
	overflow: hidden;
}
#srt_image span {
	display: block;
	color: #FFF;
	font-size: 1.3em;
	line-height: 1.35;
	padding: .5em;
	-moz-border-radius: .35em;
	-webkit-border-radius: .35em;
	border-radius: .35em; 
	behavior: url(includes/PIE.htc); /* conflicts with IE opacity */
	overflow: hidden;
	background: rgb(0, 0, 0); /* IE fallback */
	background: rgba(0, 0, 0, 0.6);
}
#srt_image span.nw {
	text-align: left;
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
	-moz-border-radius: 0 0 .35em 0;
	-webkit-border-radius: 0 0 .35em 0;
	border-radius: 0 0 .35em 0;
}
#srt_image span.n {
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 96%;
	padding: .5em 2% .5em 2%;
	-moz-border-radius: 0 0 0 0;
	-webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}
#srt_image span.ne {
	text-align: right;
	position: absolute;
	top: 0;
	right: 0;
	width: auto;
	-moz-border-radius: 0 0 0 .35em;
	-webkit-border-radius: 0 0 0 .35em;
	border-radius: 0 0 0 .35em;
}
#srt_image span.sw {
	text-align: left;
	position: absolute;
	bottom: 0;
	left: 0;
	width: auto;
	-moz-border-radius: 0 .35em 0 0;
	-webkit-border-radius: 0 .35em 0 0;
	border-radius: 0 .35em 0 0;
}
#srt_image span.s {
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 96%;
	padding: .5em 2% .5em 2%;
	-moz-border-radius: 0 0 0 0;
	-webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}
#srt_image span.se {
	text-align: right;
	position: absolute;
	bottom: 0;
	right: 0;
	width: auto;
	-moz-border-radius: .35em 0 0 0;
	-webkit-border-radius: .35em 0 0 0;
	border-radius: .35em 0 0 0;
}
/* ACCESSIBLE JQUERY TOGGLE ---------------- */ 

.js-to_expand[aria-hidden=true],
.js-to_expand[data-hidden=true] {
  display: none;
}

.expandmore__button {
  display: block;
	height: 28px; 
	width: auto;
	text-decoration: none;
	vertical-align: middle;
	/*padding-top: 8px;
	padding-bottom: 8px;*/
	
	font-weight: bold;
	
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: bold;
	
	letter-spacing: .5px;
	margin: 8px 0 8px 0;
	color: #222;
	cursor: pointer;
}
/* optional */
.expandmore__symbol:before {
  content : '+ ';
}
.expandmore__button[aria-expanded=true] > .expandmore__symbol:before,
.expandmore__button[data-expanded=true] > .expandmore__symbol:before {
  content : '− ';
}

/* LIGHTBOX -------------------------------- */
#lightboxcontainer {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0 auto 0 auto;
	background-color: #000;
	background: rgba(0,0,0,0.85);
	z-index: 1000;
	text-align: center;
	color: #FFF;
	padding-top: 0;
	vertical-align: top;
}
#lightboxcontent {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	text-align: center;
	color: #CCC;
	padding-top: 15px;
	z-index: 1001;

}
#lightboximage {
	position: relative;
	width: 800px;
	height: auto;
	text-align: center;
	color: #FFF;
	padding: 4px;
	z-index: 1001;
	background-color: #000;
	border: 1px solid #fff;
	box-shadow: 0 0 12px #CCC;
	-moz-box-shadow: 0 0 12px #CCC;
	-webkit-box-shadow: 0 0 12px #CCC;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
}
#lightboxcaption {
	position: relative;
	top: 0;
	left: 0px;
	height: auto;
	width: 150px;
	margin: 0 auto 12px auto;
}
#lightboxcaption a {
	color: #CCC;
}
#lightboxcaption a:hover {
	color: #FFF;
	cursor: pointer;
}

/* COLE SERIES ------------------------- */
#coleseries_list {
	list-style: none;
	margin: 0 0 1em 0;	
	padding: 0;
}
#coleseries_list li {
	padding: 0 0.25em 0 .25em;
	margin: 0;
	border-bottom: 1px solid #AAA;
}
#coleseries_list h4 { margin: 0; padding: 0; }
#coleseries_list h4 span.date { 
	display: block;
	font-weight: normal;
	width: 10em; 
	height: 100%;
	float: left;
}
#coleseries_list h4 span.title { 
	width: 26em;
	float: left;
}
#coleseries_list .keycol { 
	width: 1.25em;
	float: left;
	display: block;
}
.keycol .colefac, .keycol .coleguest {
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	display: block;
	width: 18px;
	height: 18px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.keycol .colefac { background-color: #FFF196; color: #777; }
.keycol .coleguest { background-color: #5DA1CC; color: #EEE; }
#coleseries_list h4 a {
	color: #333;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 4px;
 	-moz-transition: background-color .15s ease-in-out;
	-webkit-transition: background-color .15s ease-in-out;
	-o-transition: background-color .15s ease-in-out;
	transition: background-color .15s ease-in-out;
}
#coleseries_list h4:hover, #coleseries_list h4 a:hover {
	color: #888;
	background-color: #EEE;
}


#coleseries_list .clear { display: block; }


/* MISC -------------------------------- */
.announcement {
	background-color: #FFEEBF; 
	padding: .5em; 
	margin: 1em 0 1em 0;
	border: 1px solid #AAA; 
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
}
.announcementlist {
	margin: 0;
	padding: 0;
	list-style: none;
}
.announcementlist li {
	margin: .25em 0 .25em 0;
	padding: .5em 0 .25em 0;
}
.announcementlist li.sticky { background-color: #FFEEBF; padding: .5em; border: 1px solid #AAA; }
.announcementlist li h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-variant: normal;
}
.announcementlist li .text {
	border-left: 8px solid #AAA;
	padding-left: 6px;
}
.announcementlist li .docs {
	margin: .5em 0 .5em 0;
	padding: .5em;
	border: 1px solid #888;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
}
.announcementlist li .docs ul li {
	margin: 0;
	padding: 0;
	list-style-type: disc;
}	
.announcementlist li h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-variant: normal;
}
.dirlist {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
.dirlist li {
	list-style: none;
	margin: .25em 0 .25em 0;
	padding: 0 0 0 0;
	clear: both;
	border-bottom: 1px solid #AAA;
}
.dirlist li b { width: 200px; float: left; }
.dirlist li span { width: 400px; float: left; }

.togglelist {
	margin: 0;
	padding: 0;
	list-style: none;
}
.togglelist li h1 a,
.togglelist li h2 a,
.togglelist li h3 a,
.togglelist li h4 a,
.togglelist li h5 a,
.togglelist li h6 a
{
	color: #333;
	text-decoration: none;
	border-bottom: 1px dotted #333;
}
.togglelist li h1 a:hover,
.togglelist li h2 a:hover,
.togglelist li h3 a:hover,
.togglelist li h4 a:hover,
.togglelist li h5 a:hover,
.togglelist li h6 a:hover
{
	color: #888;
	border-bottom: 1px dotted #888;
}
.togglelist .pop { background-color: #EFEFEF; }

/* ------------------------------------------------------- */
/* SRT SPLASH IMAGE                                            */
/* ------------------------------------------------------- */
#srt_slideshow_container {
	float: left;
	width: 600px; 
	position: relative;
	margin-bottom: 1em;
}
#slideshow {
	position: relative;
	top: 0;
	float: left;
	height: 250px;
	width: 600px;
	margin: 0 0 0 5px;
	padding: 4px;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	border-radius: .5em;
	background-color: #EFEFEF;
	border: 1px solid #888;
}
#slideshow #slidebg, #slideshow #slidefg { 
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	position: absolute;
}
#slideshow .clip { 
	position: absolute;
	height: 250px;
	width: 600px;
	overflow: hidden;
	clip: rect(0 600px 250px 0);/* strict matching with container w,h */
	width: 600px;
}
#slidebg_caption, #slidefg_caption {
	position: absolute;
	top: 0;
	display: inline;
	color: #FFF;
	text-align: right;
	height: auto;
	margin: 0 0 10px 5px;
	padding: 0;
	text-shadow: 0 0 4px #000;
	font-size: 1.40em;
	font-weight: bold;
	border: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	box-shadow: 0; 
}
div#slideshow div, div#slideshow div div { 
	position: absolute;
	width: auto;
	height: auto;
	padding: 1em;
	border: 0; border-radius: 0; 
	box-shadow: none; 
	right: 0;
}

#facebookfeed {
	padding: 1em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	border-radius: .5em;
	background-color: #EFEFEF;
	border: 1px solid #888;
}
#facebookfeed h3 { font-size: 1.5em; }
#facebookfeed ul {
	border-top: 1px solid #888;
	margin: 1em 0 1em 0;
	padding: 1em 0 0 0;
	list-style: none;
}
#facebookfeed ul li {
	list-style: none;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #888;
}
#facebookfeed ul li img { 
	float: left; 
	padding: 0;
	margin: 0 1em 1em 0;
	-moz-border-radius: .5em .5em .5em .5em;
	-webkit-border-radius: .5em .5em .5em .5em;
	border-radius: .5em .5em .5em .5em;
	width: auto;
	height: auto;
	clip: none;
	background-color: #444;
}
#facebookfeed ul li p.fullpost {
	float: right;
}

.relist ul { list-style: square; }

ul#profilegallery {
	width: 100%;
	list-style: none;
	margin: 1em 0 1em 0;
	padding: 0;
}
ul#profilegallery li {
	list-style: none;
	margin: 0 4.3% 1em 0;
	padding: 0;
	float: left;
	width: 29%;
}
ul#profilegallery li div.thumb {
	margin: 0;
	padding: 0 0 1em 0;
}
ul#profilegallery li div.thumb img {
	display: block;
	margin: 0;
	padding: 4px;
	width: 100%;
}
ul#profilegallery li div.label {
	text-align: center;
}
ul#profilegallery li div.label a {
	color: #444;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dotted #444;
}


.fbfeed {
	overflow: auto;
	border: 1px solid #888; 
	margin: 12px 0 12px 0; 
	padding: 8px; 
	color: #333; 
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px; 
	behavior: url(includes/PIE.htc);
	background-color: #DFDFDF;
}
.fbfeed a { display: block; width: auto; margin: 0 auto 0 auto; padding: .5em .5em 0 .5em; border: 0; }
.fbfeed a:hover { border-bottom: 0; }
.fbfeed span.icon {
	font-size: 2em;
	display: block;
	background: transparent url('/images/fb.svg') top left no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fb.png',sizingMethod='scale');
/* 	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/static-image/fallback/fb.png',sizingMethod='scale')"; */
	width: 2em;
	height: auto;	
	line-height: 1.25;
	padding: .5em 0 1em 0;
	margin: 0 0 .25em 0;
	background-size: auto 100%;
	float: left;
}

.fbfeed div.fbmsg {
	overflow: auto;
}
.fbfeed div.fbmsg  a { display: inline; padding: 0; }
.fbfeed div.fbmsg span.fbread {
	border-top:	1px solid #888;
	display: inline-block;
	margin-top: .5em;
	padding-top: .65em;
	margin-bottom: .5em;
}
.fbfeed div.fbmsg span.fbread a {
	margin: .5em 0 0 0;
	padding: 0;
	display: inline;
	width: 100%;
	text-decoration: none; 
	border-bottom: 1px dotted #2949DF; 
	font-weight: bold;
}
.fbfeed div.fbmsg span.fbread a:link { color: #2949DF; }
.fbfeed div.fbmsg span.fbread a:visited { color: #2949DF; }
.fbfeed div.fbmsg span.fbread a:hover { border-bottom: 1px dotted #6A82ED; color: #6A82ED; }
.fbfeed div.fbmsg span.fbread a:active { color: #2949DF; }

.fbfeed div.fbimg {
	display: inline-block;
	float: right;
	overflow: hidden;
	-moz-border-radius: .35em .35em .35em .35em;
	-webkit-border-radius: .35em .35em .35em .35em;
	border-radius: .35em .35em .35em .35em;
	width: 45%;
	margin: 0 0 1em 1em;
	padding: 0;
}
.fbfeed div.fbimg img {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}